package com.czg.exception;


import java.io.Serial;

/**
 * 自定义异常
 *
 * @author admin admin@cashier.com
 * @since 1.0.0
 */
public class PaySuccessException extends RuntimeException {
	@Serial
	private static final long serialVersionUID = 1L;

	public PaySuccessException(String message) {
		super(message);
	}
}